<?php
switch ($person_feature_details->person_contact_number_view_status) {
    case 1:
        ?>
        <a href="javascript:void(0)" style="color: red"
           onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_talha_user/contact/2/' . $person_feature_details->person_id; ?>', 'contact')" >
            <i class="fa fa-users" title="Public" style="padding-left: 18px"></i>
        </a>
        <?php
        break;
    case 2:
        ?>
        <a href="javascript:void(0)"
           onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_link/contact/3/' . $person_feature_details->person_id; ?>', 'contact')" >
            <img src="<?php echo base_url()?>image/dashboard-tt-icon.png" title="TT User" alt="TT User" style="padding-left: 18px">
        </a>

        <?php
        break;
    case 3:
        ?>
        <a href="javascript:void(0)"
           onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_only_me/contact/5/' . $person_feature_details->person_id; ?>', 'contact')" >
            <i class="fa fa-link" title="My Link" style="padding-left: 18px"></i>
        </a>

        <?php
        break;
    case 5:
        ?>
        <a href="javascript:void(0)" style="color: green"
           onclick="checkAction('<?php echo base_url() . 'profile/change_status_to_public/contact/1/' . $person_feature_details->person_id; ?>', 'contact')" >
            <i class="fa fa-user" title="Only Me" style="padding-left: 18px"></i>
        </a>
        <?php
        break;
}